Subject: Celebrate (less than) 100 days to graduation on Friday 2/28!

From: 2014 Class Council <[email-masked]>
Date: Tue, 18 Feb 2014 18:26:01 -0500

Dear Class of 2014,

We hope you're excited as we are for senior spring. In order to celebrate
in style, we're upping our happy hour game. We'll be providing free food
and drinks, bowling, and billiards at King's <http://kingsbowlamerica.com/> in
Boston!

In order to make sure we have the right amount of food and drink (and we'll
have lots), please *RSVP using this form
<https://docs.google.com/forms/d/19eI3tziksMHvvZeD2QSZSqC40jJDtCdWXuo7suELz_k/viewform>*
if
you want to join us. This is non-binding, but please try to be realistic!

xoxo
Class Council